
VS057 - Bug #3209

【web】恢复出厂状态首次进入web管理页面没有快速配置向导

02/12/2025 16:16 - 邹 迎春

Status: New Start date: 02/12/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri Jan 17 17:24:00 CST 2025 复现概率: 100%

Description

【操作路径】:

1、设备恢复出厂

2、浏览器进入web管理页面

【实际结果】:

1、首次进入web管理页面没有快速配置向导

【预期结果】

1、首次进入web管理页面需跳出快速配置向导，且DHCP 上网配置不超过 2 步，PPPoE 上网配置不超过 3 步；

History

#1 - 02/28/2025 09:11 - chuanjia liu

- Assignee changed from chuanjia liu to 放 黄

#2 - 03/04/2025 08:57 - 放 黄

- Assignee changed from 放 黄 to chuanjia liu
